Subject: RE: I just tried to build GCC 4.0.0-RC2 on Cygwin
From: "Dave Korn" <[email-masked]>
To: "'Gerrit P. Haase'" <[email-masked]>, "'Mikael'" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 22 Apr 2005 10:10:04 +0100

----Original Message----
>From: Gerrit P. Haase
>Sent: 21 April 2005 19:52

> Mikael wrote:
> 
>> As the topic says, I just tried to build the second release candidate of
>> GCC 
>> 4.0.0 on Cygwin. The process itself was simple, but it took some time to
>> perform the make bootstrap part, but that was expected. All steps of the
>> build process completed successfully. I proceeded to try it on some of my
>> home-brewn programs and the tiny amount of testing I did was a success.
>> Of course -mno-cygwin doesn't work (it says: g++: installation problem,
>> cannot exec 'cc1plus': No such file or directory).
>> Apart from determining the proper configure options that should be used
>> for Cygwin (I probably didn't use them) and making -mno-cygwin work,
>> what else is required to port it fully to Cygwin?
> 
> Many thanbks for the report.
> 
> Did you run the test suite?
> 
> Gerrit
> --
> =^..^=

I did.

http://gcc.gnu.org/ml/gcc-testresults/2005-04/msg01409.html

    cheers,
      DaveK
-- 
Can't think of a witty .sigline today....

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/